Show Menu
THEMEN×

Unterstützte Systeme und Anforderungen

Activity Map wird von den folgenden Webbrowsern unterstützt.
Unterstützte Browser
Versionen
Internet Explorer
Neueste Version
Firefox
Neueste Version
Chrome
Neueste Version. Hinweis: Das Activity Map-Plugin für Chrome ist derzeit ein Plugin im „Entwicklermodus“. Wenn Sie dieses Plugin starten, werden Sie in einer Meldung aufgefordert, Entwicklermoduserweiterungen zu deaktivieren. Diese Meldung wird jedes Mal angezeigt, wenn das Plugin gestartet wird.
Im Hinblick auf die Linkerfassung unterstützt Activity Map weitaus mehr Browser.
Weitere Anforderungen:
  • AppMeasurement-Code, Version 1.6 oder höher Mehr …
  • Cookies und JavaScript müssen aktiviert sein.